* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(19,131,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.y_551__iwb:after { display: table; content: ''; clear: both; }

.cpw-741_ctd { clear: both; }

.htsa-574_fhzq { width: 1000px; margin: 0 auto; }


.bwq_438-gvs
{
	display: block;
}

.bwq_438-gvs:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.htsa-574_fhzq
{
	margin-top: 70px;
}

.a-517_j 
{
	display: table;
	position: relative;
}



.yl_803-inp
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.yl_803-inp > a
{
	display: block;
	float: left;
}

.yl_803-inp > a.mxad_411-ozpf
{
	margin-right: 10px;
}

.yl_803-inp > a.shnm_218-hdn
{
	margin-right: 10px;
}


.yl_803-inp > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.yl_803-inp > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.yl_803-inp > a.mxad_411-ozpf > div > span
{
	background-image: url(../images/FB.png);
}

.yl_803-inp > a.shnm_218-hdn > div > span
{
	background-image: url(../images/X.png);
}

.yl_803-inp > span.c-542_jg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.i_774-bbd 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fyv_850-y { background-color: #171717; }

.fyv_850-y .c_965__abb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fyv_850-y .fb-864_ju { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fyv_850-y .fb-864_ju > .sf-934_qhef
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.fb-864_ju .bcj_748__ttw
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(19,131,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.i-427_eiaih
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.i-427_eiaih > .s_658__jqi 
{
	float: right;
}


.i-427_eiaih > .s_658__jqi > .ziga-201_lttph
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.i-427_eiaih > .s_658__jqi > .ziga-201_lttph.active > .fij_419-ayk
{
	visibility: visible;
}

.i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li
{
	display: block;
}

.i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li:last-child > a
{
	padding-bottom: 10px
}


.i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li > a:hover
{
	color: rgba(19,131,214, 1);
	background: #f0f0f0;
}


.i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li > a > .hlvl_11-ggg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li > a > .hlvl_11-ggg > .juow_852-bhq
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li > a:hover > .hlvl_11-ggg > .juow_852-bhq
{
	 
}

.i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li > a > .hlvl_11-ggg > .juow_852-bhq > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li > a > .iadgd_559-b
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li > a:hover > .iadgd_559-b
{
	text-decoration: underline;
}




.s_658__jqi > .ziga-201_lttph > .jhbcb_872__iapk
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.s_658__jqi > .ziga-201_lttph.active > .jhbcb_872__iapk
{
	background: #f5f5f5;
}


.s_658__jqi > .ziga-201_lttph > .jhbcb_872__iapk > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.i-427_eiaih .dnic-104_tifzt
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.i-427_eiaih .dnic-104_tifzt > span
{
	display: inline-block;
	color: #f5f5f5;
}


.i-427_eiaih .ziga-201_lttph.active .dnic-104_tifzt > span
{
	color: #171717;
}



.i-427_eiaih .meg_197-emk
{
	height: 24px;
	width: 34px;
}

.i-427_eiaih .meg_197-emk > .da_81-l
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.i-427_eiaih .ziga-201_lttph.active .meg_197-emk > .da_81-l
{
	border:1px solid #171717;
}

.i-427_eiaih .meg_197-emk > .da_81-l > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ahm_108-kd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ahm_108-kd > .hdi_134__c
{
	display: table;
	margin-top: 70px;
}



.ahm_108-kd > .hdi_134__c > *
{
	display: table-cell;
	vertical-align: middle;
}

.ahm_108-kd > .hdi_134__c > .vihm-674_jj
{
	width: 440px;
	max-width: 440px;
}

.ahm_108-kd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ahm_108-kd > h1 .m_989-obi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ahm_108-kd > .bhcba_341__m
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.vihm-674_jj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(19,131,214, 1);
}


.vihm-674_jj > .b-656_eoym
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.b-656_eoym.jbq_631__ktl
{
	margin-right: 100px;
}


.b-656_eoym > h3.jno_788__eune
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.b-656_eoym.jbq_631__ktl > h3.jno_788__eune
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.vihm-674_jj > .b-656_eoym .vdn-165_c
{
	
}


.b-656_eoym .ciqbu_278-mjkd
{
	display: none;
}


.b-656_eoym .vdn-165_c.fjqag_488__hxwtw
{
	margin-top: 20px;
}

.b-656_eoym .vdn-165_c .gbh_520__aexv {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.b-656_eoym.jbq_631__ktl .vdn-165_c .gbh_520__aexv
{
	font-size: 16px;
	font-weight: normal;
}



.b-656_eoym .vdn-165_c > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.b-656_eoym.jbq_631__ktl .vdn-165_c > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.b-656_eoym .vdn-165_c .uj_116__j {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.b-656_eoym.jbq_631__ktl .vdn-165_c .uj_116__j
{
	max-width: 384px;
	font-size:16px;
}

.b-656_eoym .yllib-258_ojuwd {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.b-656_eoym.jbq_631__ktl .yllib-258_ojuwd 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.gjqt-447_ae
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.gjqt-447_ae > .qdrf-673_fmjc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.gjqt-447_ae > .qdrf-673_fmjc.hvivd_340-gq
{
	right: -10px;
	top:-10px;
}

.gjqt-447_ae > .qdrf-673_fmjc.t_356-gu
{
	top:0px;
	right: -20px;
}

.gjqt-447_ae > .qdrf-673_fmjc > .j_269-h
{
	display: table-cell;
	vertical-align: middle;
}


.gjqt-447_ae > .qdrf-673_fmjc .oxgv_162__a
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.gjqt-447_ae > .qdrf-673_fmjc .fq_735-er
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.qii_676__ci > .gjqt-447_ae > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ahm_108-kd > .hdi_134__c > .a-66_hbjo
{
	width: 280px;
}


.a-66_hbjo > .bnxg_404__cdnwh
{
    font-size: 16px;
    line-height: 180%;
}


.a-66_hbjo > .bnxg_404__cdnwh > b, .a-66_hbjo > .bnxg_404__cdnwh > h2, .a-66_hbjo > .bnxg_404__cdnwh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.a-66_hbjo > .bnxg_404__cdnwh > ol
{
	padding-left: 20px;
}


main
{
	
}


.dhutp_551__lhy
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jvpg_121-oi
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jvpg_121-oi > li
{
	display: inline-block;
}

.jvpg_121-oi > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(19,131,214, 1);
}

.jvpg_121-oi > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jvpg_121-oi > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jvpg_121-oi > li.active > a
{
	color: #545454;
}




.fija-295_vcqk 
{ 
	margin-bottom: 50px; 

}



.fija-295_vcqk > .wvo-969_g
{
	 padding: 30px;
	overflow: hidden;
}


.fija-295_vcqk > .wvo-969_g:after { display: table; content: ''; clear: both; }




.fija-295_vcqk h1 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.fija-295_vcqk h1 .m_989-obi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.fija-295_vcqk h2 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.fija-295_vcqk h2:first-child
{
	padding-top: 0px;
}

.fija-295_vcqk .wvo-969_g > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.fija-295_vcqk .wvo-969_g > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.fija-295_vcqk h2:first-child
{
	padding-top: 0px;
	color: rgba(19,131,214, 1); 
}


.fija-295_vcqk h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.fija-295_vcqk h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fija-295_vcqk h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wvo-969_g ul { margin-top: 12px; }


.wvo-969_g ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.wvo-969_g ul.clear > li, .wvo-969_g ol.clear > li 
{
	clear: both;
}

.wvo-969_g ul.clear > li:after, .wvo-969_g ol.clear > li:after { display: block; content: ''; clear: both; }


.wvo-969_g ul.mo_426__if
{
	margin-top: 0px !important;
}

.wvo-969_g ul.mo_426__if > li 
{
	margin-left: 0px !important;
}

.wvo-969_g ol { margin-left: 20px; margin-top: 12px; }

.wvo-969_g ol > li { padding-left: 6px;  margin-bottom: 12px;}


.wvo-969_g ul.list-recomend
{
	
}

.wvo-969_g ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.wvo-969_g ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.wvo-969_g ul.list-recomend > li .dscr_img .date, .wvo-969_g ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.wvo-969_g ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.wvo-969_g .qrxah_182-ibjub > .n_792-ggthr
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.wvo-969_g .qrxah_182-ibjub > .i-476_akf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(19,131,214, 1);
}


.fija-295_vcqk > .wvo-969_g.dhutp_551__lhy.yzpe_510__nzx 
{
	margin-bottom: 50px;
}


.fija-295_vcqk > .wvo-969_g.dhutp_551__lhy.yzpe_510__nzx h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(19,131,214, 1);
}


.yzpe_510__nzx table.so_431__nu th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.yzpe_510__nzx table.so_431__nu tfoot td b
{
	text-align: center;
}


.yzpe_510__nzx table.so_431__nu td
{
	width: 50%;
}


.fija-295_vcqk table { border-collapse: separate; border-spacing: 3px; }

.fija-295_vcqk td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.fija-295_vcqk th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.so_431__nu
{
	width: 100%;
}

table.so_431__nu td
{
	padding: 0;
}

table.so_431__nu a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.so_431__nu a:hover
{
	background: rgba(19,131,214, 1);
	color: white;
}


table.is_602__d
{
	width: 100%;
}


table.is_602__d th
{
	text-align: left;
	font-weight: bold;
}

table.is_602__d th.auxz-683_fx
{
	max-width: 200px;
}
table.is_602__d th.kcl_593-mgyo
{
	max-width: 100px;
}
table.is_602__d th.t_284-pu
{
	
}

table.is_602__d td
{
	padding: 5px 10px;
}

table.is_602__d tr.yr_301-e td
{
	font-weight: bold;
	border-top: 2px solid rgba(19,131,214, 1);
	border-bottom: 2px solid rgba(19,131,214, 1);
}

table.is_602__d tr.yr_301-e td:first-child
{
	border-left: 2px solid rgba(19,131,214, 1);
}

table.is_602__d tr.yr_301-e td:last-child
{
	border-right: 2px solid rgba(19,131,214, 1);
}

table.is_602__d tr:hover td
{
	background-color: rgba(19,131,214, 0.2);
}

table.is_602__d td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.mvba-529_d.pq_976__akvnd
{ 
	margin-bottom: 50px; 

}


.mvba-529_d.pq_976__akvnd h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.wyaii_326__e
{
	padding: 30px;
}


.mvba-529_d ul
{
	display: block;
}

.mvba-529_d ul.mo_426__if > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.mvba-529_d ul.mo_426__if > li:after
{ display: table; content: ''; clear: both; }



.mvba-529_d ul.mo_426__if > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.mvba-529_d ul.mo_426__if > li:not(:last-child)
{
	padding-top: 30px;
}


.mvba-529_d ul.mo_426__if > li:last-child, .mvba-529_d.a_380-iylai .wvo-969_g ul > li:last-child
{
	margin-bottom: 0px;
}


.mvba-529_d ul.mo_426__if > li .io_649__pik
{
	margin-bottom: 12px;
}

.mvba-529_d ul.mo_426__if > li .io_649__pik > i
{
	font-size: 18px;
	font-style: italic;
}

.mvba-529_d ul.mo_426__if > li .fimm_471-rl
{
	float: left;
}


.mvba-529_d ul.mo_426__if > li .fimm_471-rl img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.mvba-529_d ul.mo_426__if > li .kq_951-ghoc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.mvba-529_d ul.mo_426__if > li .item_rev
{
	display: none;
}

.mvba-529_d .dfcje_223__qpbik
{
	margin-top: 20px;
	text-align: center;
}



.mvba-529_d .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.xj_195-dsn.pq_976__akvnd
{ 
	margin-bottom: 50px; 

}

.xj_195-dsn.pq_976__akvnd h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.xj_195-dsn.pq_976__akvnd ul
{
	display: table;
	width: 100%;
}

.xj_195-dsn.pq_976__akvnd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.xj_195-dsn.a_380-iylai .wvo-969_g ul > li
{
	display: block;
	margin-bottom: 20px;
}


.xj_195-dsn ul > li:last-child, .xj_195-dsn.a_380-iylai .wvo-969_g ul > li:last-child
{
	margin-bottom: 0px;
}


.xj_195-dsn ul > li .tas_144__iiqeg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(19,131,214, 1);
}


.xj_195-dsn ul > li .gzc-483_p
{
	overflow: hidden;
    border: 2px solid rgba(19,131,214, 1);
}

.xj_195-dsn ul > li .gzc-483_p > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.xj_195-dsn ul > li .tdcz_616-zjgd
{
	margin-bottom: 12px;
}

.xj_195-dsn ul > li .j-110_tmw
{
	color: #777777;
}



.xj_195-dsn .ctl_932__xbl
{
	margin-top: 20px;
	text-align: center;
}




.ave_962-g 
{ 
	margin-bottom: 50px;
}

.ave_962-g .n_847__g:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ave_962-g .n_847__g 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ave_962-g .n_847__g img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ave_962-g .zek_656__l 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.p-592_x
{
	display: block;
	line-height: 130%;

}

.p-592_x > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.p-592_x > div > dt
{
	display:inline-block;
}

.p-592_x > div > dd
{
	display:inline;
}

.ave_962-g .ediby-138_inmd
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ave_962-g h2 
{ 
    color: rgba(19,131,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.sc_655__pg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(19,131,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.sc_655__pg > .e_428-b
{
	display: table;
	width: 100%;
}


.sc_655__pg > .e_428-b > *
{
	display: table-cell;
	vertical-align: top;
}


.sc_655__pg .gjqt-447_ae > img
{
	max-width: 400px;
}



.ch-742_qc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.cnsej-572_jsgut
{
	display: block;
	margin-right: 40px;
}


.cnsej-572_jsgut li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.cnsej-572_jsgut li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.cnsej-572_jsgut li a:hover
{
	text-decoration: underline;
}

.dedh_834__rfdqh { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dedh_834__rfdqh .fhh-4_t
{
	display: block;
	text-decoration: none;
}

.dedh_834__rfdqh .fhh-4_t .m_989-obi
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dedh_834__rfdqh h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dedh_834__rfdqh .dsrye_123-x
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);

}


.dsrye_123-x a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dsrye_123-x a:hover
{
	text-decoration: underline;
}



.dedh_834__rfdqh .rj_168__jdv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.dedh_834__rfdqh .hbshi-638_jjbd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bdv_362__aavhi
{
	padding: 30px;
    overflow: hidden;
}


.bdv_362__aavhi > .iwe_118-wsnni
{
	float: right;
	width: 50%;
}

.bdv_362__aavhi > .iwe_118-wsnni > .en_170-kqhk
{
	padding-left: 20px;
	border-left: 3px solid rgba(19,131,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bdv_362__aavhi > .iwe_118-wsnni > .en_170-kqhk > .p-592_x
{
	margin-top: 20px;
}

.bdv_362__aavhi > .w-141_dcocp
{
	float: left;
	width: 50%;
}

.bdv_362__aavhi > .w-141_dcocp form
{
	display: block;
	width: 100%;
}

.bdv_362__aavhi > .w-141_dcocp .fbfg-24_di
{
	margin-top: 20px;
}

.bdv_362__aavhi > .w-141_dcocp .ftocf_556__ogt
{
	display: none;
}


.bdv_362__aavhi > .w-141_dcocp .fbfg-24_di label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bdv_362__aavhi > .w-141_dcocp .fbfg-24_di input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bdv_362__aavhi > .w-141_dcocp .fbfg-24_di textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bdv_362__aavhi > .w-141_dcocp .fbfg-24_di .c_461__j {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bdv_362__aavhi > .w-141_dcocp .f_682__uyb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(19,131,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.htsa-574_fhzq { width: 100%; }
	
.fyv_850-y { text-align: center; }
	
	
	
	
.fyv_850-y .fb-864_ju
	{
		
		
	}

	
	

	
	
	
	.yl_803-inp
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.yl_803-inp > a
{
	
}

	
.yl_803-inp > a.shnm_218-hdn
{
	margin-right: 0px;
}
	
.yl_803-inp > a > div
{
    width: 24px;
	height: 24px;
}

.yl_803-inp > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.yl_803-inp > a.mxad_411-ozpf > div > span
{
	
}

.yl_803-inp > a.shnm_218-hdn > div > span
{
	
}


.yl_803-inp > span.c-542_jg
{
	display: none;
}
	

	
	
	.i_774-bbd
	{
		width: auto;
	}
	
	
	.i-427_eiaih
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.i-427_eiaih > .s_658__jqi > .ziga-201_lttph:not(.active)
	{
		position: relative;
	}
	
	
		.i-427_eiaih > .s_658__jqi > .ziga-201_lttph.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.s_658__jqi > .ziga-201_lttph > .jhbcb_872__iapk
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk
	{
		
		display: none;
	}
	


.i-427_eiaih > .s_658__jqi > .ziga-201_lttph.active > .fij_419-ayk
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul
{
	display: block;
	max-height:300px;
}

.i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li
{
	
}
	
	
.i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li:after 
{ display: table; content: ''; clear: both; }	

.i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li:last-child > a
{
	padding-bottom: 10px
}


.i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li > a > .iadgd_559-b
{
	font-size: 14px;	
}
	
	
	
.s_658__jqi > .ziga-201_lttph > .jhbcb_872__iapk > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.s_658__jqi > .ziga-201_lttph.active > .jhbcb_872__iapk > *
{
	font-size: 16px;
}	
		
.s_658__jqi > .ziga-201_lttph:not(.active) > .jhbcb_872__iapk > .dnic-104_tifzt
{
	display: none;
}
	
	
	
.i-427_eiaih .meg_197-emk
{
	width: 24px;
}

.i-427_eiaih .meg_197-emk > .da_81-l
{
	width: 24px;
	height: 24px;
}
	
	
.i-427_eiaih .ziga-201_lttph:not(.active) .meg_197-emk > .da_81-l
{
	margin-left: 0px;
}

.i-427_eiaih .ziga-201_lttph.active .meg_197-emk > .da_81-l
{
	border:1px solid #171717;
}

.i-427_eiaih .meg_197-emk > .da_81-l > img
{
	height: 24px;
}
	

.fyv_850-y .fb-864_ju > .sf-934_qhef
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.fb-864_ju .bcj_748__ttw
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.i-427_eiaih.hvivd_340-gq
	{
		float: none;
	}
	
.i-427_eiaih.hvivd_340-gq > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.i-427_eiaih .io_649__pik
	{
		line-height: 18px;
	}
	
	.i-427_eiaih .meg_197-emk > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.i-427_eiaih .meg_197-emk > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ahm_108-kd {
    padding: 30px 20px;
	}
	
	.ahm_108-kd > .hdi_134__c
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ahm_108-kd > .hdi_134__c > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ahm_108-kd > .hdi_134__c > .qii_676__ci
	{
		padding-top: 10px
	}
	
	.ahm_108-kd > .hdi_134__c > .vihm-674_jj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.vihm-674_jj > .b-656_eoym
	{
		margin: 20px 0px 0px 0px;
	}
	
	.qii_676__ci > .gjqt-447_ae > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ahm_108-kd > .hdi_134__c > .a-66_hbjo
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.htsa-574_fhzq
	{
		margin-top: 30px;
	}
		
	.fija-295_vcqk { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.fija-295_vcqk h2 { padding-bottom:20px; }
	.fija-295_vcqk > .wvo-969_g
	{
		padding: 20px;
	}

	.fija-295_vcqk p + h2 { }
	.fija-295_vcqk ul { }
	.fija-295_vcqk li { }
	.fija-295_vcqk table { width: 100% !important; }
	
	.fija-295_vcqk img { max-width: 100% !important; }
	

	.mvba-529_d.pq_976__akvnd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.mvba-529_d.pq_976__akvnd h2
	{
		padding-bottom: 20px;
	}
	
	.mvba-529_d.pq_976__akvnd ul
	{
		display: block;
	}
	
	.mvba-529_d.pq_976__akvnd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.mvba-529_d.pq_976__akvnd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.mvba-529_d ul.mo_426__if > li > .fimm_471-rl
	{
		float: none !important;
	}
	
	.mvba-529_d ul.mo_426__if > li > .kq_951-ghoc
	{
		padding: 0px;
	}
	
	
		.xj_195-dsn.pq_976__akvnd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xj_195-dsn.pq_976__akvnd h2
	{
		padding-bottom: 20px;
	}
	
	.xj_195-dsn.pq_976__akvnd ul
	{
		display: block;
	}
	
	.xj_195-dsn.pq_976__akvnd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.xj_195-dsn.pq_976__akvnd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.xj_195-dsn.pq_976__akvnd ul > li .kq_951-ghoc
	{
		padding: 0px;
	}
	
	.wyaii_326__e
	{
		    padding: 20px;
	}
	
	
	.ave_962-g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ave_962-g h2
	{
		padding-bottom: 20px;
		
	}
	
	.ave_962-g .n_847__g
	{
		padding: 20px;
	}
	
	.ave_962-g .n_847__g img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ave_962-g .ediby-138_inmd
	{
		padding-left: 0px;
	}
	
	
	
	
	.sc_655__pg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.sc_655__pg > .e_428-b
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.e_428-b > .gbs_77__fbqvg
	{
		display: block;
	}
	
	.e_428-b > .leihe-744_a
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.e_428-b > .leihe-744_a > .gjqt-447_ae
	{
		
	}
	
	
	.b-656_eoym.jbq_631__ktl
	{
		margin-right: 0;
	}
	
	
	.b-656_eoym.jbq_631__ktl .vdn-165_c > input
	{
		max-width: none;
	}
	
	.b-656_eoym.jbq_631__ktl .yllib-258_ojuwd
	{
		max-width: none;
	}
	
	
	.gjqt-447_ae > .qdrf-673_fmjc.t_356-gu
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dedh_834__rfdqh
	{
		text-align: center;
	}
	
	.cnsej-572_jsgut
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.cnsej-572_jsgut li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.cnsej-572_jsgut li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jvpg_121-oi
	{
		margin-left: 20px !important;
		
	}
	
	.jvpg_121-oi > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.fija-295_vcqk table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.so_431__nu a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.fija-295_vcqk > .wvo-969_g.ii-915_ifpf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.wvo-969_g ul.list-recomend > li
{
	display: block;
}
	
.bdv_362__aavhi > .w-141_dcocp
{
	width: 100%;
	float: none;
}
	
.bdv_362__aavhi > .iwe_118-wsnni
{
	width: 100%;
	float: none;
}

.bdv_362__aavhi > .iwe_118-wsnni > .en_170-kqhk
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.iqo-75_f, .inom_788__pthrz, .c_640-esr
{
	
}

body.inom_788__pthrz .htsa-574_fhzq
{
	width: 800px;
}

body.inom_788__pthrz section.htsa-574_fhzq
{
	margin-top: 50px;
}

body.inom_788__pthrz .yl_803-inp > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.inom_788__pthrz .yl_803-inp > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.inom_788__pthrz .fyv_850-y .c_965__abb 
{
	margin: 0;
	margin-left: 20px;
}

body.inom_788__pthrz .fyv_850-y .fb-864_ju
{
	padding: 10px 0 10px 0px; 
}

body.inom_788__pthrz .fb-864_ju .bcj_748__ttw
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.inom_788__pthrz .fb-864_ju > .sf-934_qhef
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.inom_788__pthrz .i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li > a > .hlvl_11-ggg > .juow_852-bhq
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.inom_788__pthrz .i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li > a > .hlvl_11-ggg > .juow_852-bhq > img
{
	height: 22px;
}

body.inom_788__pthrz .i-427_eiaih .meg_197-emk > .da_81-l
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.inom_788__pthrz .ziga-201_lttph.active .meg_197-emk > .da_81-l
{
	border: none;
}

body.inom_788__pthrz .i-427_eiaih .meg_197-emk > .da_81-l > img
{
	height: 24px;
}

body.inom_788__pthrz .ahm_108-kd 
{
	padding:50px 0px;
}

body.inom_788__pthrz .b-656_eoym > h4.jno_788__eune
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.inom_788__pthrz .b-656_eoym .yllib-258_ojuwd
{
	border-radius: 0px;
}

body.inom_788__pthrz .gjqt-447_ae > .qdrf-673_fmjc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.inom_788__pthrz .gjqt-447_ae > .qdrf-673_fmjc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.inom_788__pthrz .gjqt-447_ae > .qdrf-673_fmjc .oxgv_162__a
{
	top: -20px;
}


body.inom_788__pthrz .gjqt-447_ae > .qdrf-673_fmjc .fq_735-er
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.inom_788__pthrz .a-66_hbjo
{
	background-color: #FFFFFF;
}


body.inom_788__pthrz .a-66_hbjo > .bnxg_404__cdnwh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(19,131,214, 0.13);
	line-height: 150%;
}

body.inom_788__pthrz .a-66_hbjo > .bnxg_404__cdnwh > div
{
	padding: 0px 30px;
}


body.inom_788__pthrz .a-66_hbjo > .bnxg_404__cdnwh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.inom_788__pthrz .a-66_hbjo > .bnxg_404__cdnwh h2, body.inom_788__pthrz .a-66_hbjo > .bnxg_404__cdnwh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(19,131,214, 1);
	text-align: center;
}


body.inom_788__pthrz .xj_195-dsn.pq_976__akvnd ul > li
{
	padding: 0px 10px 10px 10px;
}


body.inom_788__pthrz .cnsej-572_jsgut
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.inom_788__pthrz .cnsej-572_jsgut ul
{
	display: table;
    margin: 0 auto;
}
body.inom_788__pthrz .cnsej-572_jsgut ul li
{
	line-height: 38px;
}

body.inom_788__pthrz .cnsej-572_jsgut ul li:first-child
{
	margin-left: 0px;
}

body.inom_788__pthrz .cnsej-572_jsgut ul li:last-child
{
	margin-right: 0px;
}

body.inom_788__pthrz .dedh_834__rfdqh
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.inom_788__pthrz .dedh_834__rfdqh .dsrye_123-x
{
	color: #777777; 
}


body.inom_788__pthrz .imgblock
{
	max-width: 740px;
}


body.inom_788__pthrz .iwe_118-wsnni .imgblock
{
	max-width: 740px;
}

body.inom_788__pthrz .xj_195-dsn ul > li .gzc-483_p > img
{
	max-width: 224px;
}


body.inom_788__pthrz .sc_655__pg .gjqt-447_ae > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.inom_788__pthrz .htsa-574_fhzq
{
	width: 100%; 
}

	body.inom_788__pthrz .ahm_108-kd {
    padding: 30px 12px;
	}

	body.inom_788__pthrz .a-66_hbjo > .bnxg_404__cdnwh
	{
		padding: 30px 0px;
	}

	body.inom_788__pthrz section.htsa-574_fhzq
	{
		margin-top: 30px;
	}


	body.inom_788__pthrz .fija-295_vcqk > .wvo-969_g
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.inom_788__pthrz .mvba-529_d.pq_976__akvnd
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.inom_788__pthrz .xj_195-dsn.pq_976__akvnd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.inom_788__pthrz .ave_962-g
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.inom_788__pthrz .sc_655__pg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.inom_788__pthrz .e_428-b > .leihe-744_a
	{
		margin-top: 50px;
	}

body.inom_788__pthrz .i-427_eiaih .meg_197-emk > .da_81-l
{
	width: 28px;
	height: 28px;
}

body.inom_788__pthrz .i-427_eiaih .meg_197-emk > .da_81-l > img
{
	height: 28px;
}
	
	
body.inom_788__pthrz .i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li > a > .hlvl_11-ggg > .juow_852-bhq
{
	width: 24px;
    height: 24px;
}


body.inom_788__pthrz .i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li > a > .hlvl_11-ggg > .juow_852-bhq > img
{
	height: 24px;
}

	
body.inom_788__pthrz .s_658__jqi > .ziga-201_lttph > .jhbcb_872__iapk
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.inom_788__pthrz .i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li > a
{
	padding-top: 16px;
}
	
	
body.inom_788__pthrz .i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.inom_788__pthrz .i-427_eiaih > .s_658__jqi > .ziga-201_lttph > .fij_419-ayk > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.inom_788__pthrz .cnsej-572_jsgut ul li
{
	line-height: 20px;
}
	
body.inom_788__pthrz .dedh_834__rfdqh
{
	margin-top: 30px;
}

	
body.inom_788__pthrz .xj_195-dsn.pq_976__akvnd ul > li
{
	padding: 0px;
}

	
}

